Master CRM - Operational #1856
Bugfixes and Facebook Replies
06/30/2021 09:42 AM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:
Category: Estimated time:
Target version:

06/30/2021

60%
8.00 hours

Description

1.Facebook Private Replies
2.Reply Emoji Keyboard
3.Socket 10 Fixes

History

#1 - 06/30/2021 08:45 AM - Sidra Ghaffar

- Subject changed from Social to Bugfixes and Facebook Replies

#2 - 06/30/2021 03:37 PM - majid ali

Worked on Facebook Replies(working)
Worked on Emoji Keyboard (completed)
Worked on Socket 10 Fixes (completed)

#3 - 07/01/2021 03:00 PM - majid ali
- % Done changed from 20 to 60
- Estimated time set to 8.00

Fixed Socket IO Issues on Live
Completed the Private REply Section

#4 - 11/25/2021 09:09 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem

05/05/2025
